﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NVZ Tarea 01 Hola Mundo", "NVZ Tarea 01 Hola Mundo\NVZ Tarea 01 Hola Mundo.csproj", "{CB9355FA-94FC-4156-81D8-F9554BB57D51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB9355FA-94FC-4156-81D8-F9554BB57D51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9355FA-94FC-4156-81D8-F9554BB57D51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9355FA-94FC-4156-81D8-F9554BB57D51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9355FA-94FC-4156-81D8-F9554BB57D51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9AF6EE8E-BAB5-4AE1-9E3A-D5B5DF7B0D32}
	EndGlobalSection
EndGlobal
